<div class="container-fluid fade-in">

    <div class="row">

      <div class="jumbotron w-100">
        <a style="float:right;" href="" class="btn btn-primary mx-2">Principal</a>
        <h3>PORTAL</h3>
        <p class="lead">Materia gris S.A.C</p>
        <hr class="my-4">
        <div class="row d-flex justify-content-center">
          <div class="col-sm-10 col-md-12 col-xl-12">
            <br>
            
              <div class="card-deck">


                <div class="card" *ngFor="let p of proyectos.proyectos;let index = index">
                    <a routerLink="proyectos/{{p.link}}">
                      <img src="{{p.foto}}" class="scale-image card-img-top" alt="..."></a>
                    <div class="card-body">
                      <h5 class="card-title">{{p.titulo}}</h5>
                      <p class="card-text"> </p>
                      <p class="card-text"><small class="text-muted"></small></p>
                    </div>
                  </div>
              
                
               
               
               
              </div>
          </div>
        </div>
       
      </div>
    </div>
  </div>